Description

Hi there,

I've been working in Wave 5 of Understanding society, and trying to understand how many HHs have one adult with dependent
children.

I've found that only 2.5% of the raw sample, and 1.1% applying longitudinal weights fit this type. | would expect this number to be
closer to 10% - s this correct? Are there other flags | should be using?

Thanks very much,

Helen

History

#1 - 06/07/2017 04:12 PM - Gundi Knies
- Category set to Derived variables

- Status changed from New to Feedback
- Assignee set to Helen Robb

- Target version set to X M

- % Done changed from 0 to 90

Hi Helen,

| am assuming you are working with the e_indall file and that you are looking for dependent children who live with just one of their parents.

You can identify these by using the derived variables e_depchl_dv (which equals 1 if respondent is a dependent child) and e_mnspid/ e_fnspid (which
will be -8 if a person has no natural/step/adoptive parent in the household). Tag dependent children with just one of parent, then generate a flag for
these households and keep one observation per household. | find 8.47 per cent of households meet these conditions; 8.06 have e_psnenub_xw~=0.

Hope this helps,
Gundi

#2 - 06/07/2017 04:14 PM - Gundi Knies

Sorry - | meant the longitudinal weight e_psnenub_lw~=0

#3 - 06/07/2017 04:15 PM - Victoria Nolan

- Private changed from Yes to No

#4 - 06/15/2017 03:05 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
